//
//  GetCreatorFollowingAllListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/19.
//

import Foundation

struct GetCreatorFollowingAllListResponse: Decodable {
    let totalCount: Int
    let items: [GetCreatorFollowingAllListItem]
}

struct GetCreatorFollowingAllListItem: Decodable {
    let creatorId: Int
    let nickname: String
    let profileImageUrl: String
    var isFollow: Bool
    var isNotify: Bool
}
